.digit-input {
    width: 560px;
    height: 560px;
    border: 1px solid black;
}

.control-button {
    margin: 8px;
    width: 234px;
}

.result-container {
    width: 560px;
    height: 60px;
    display: inline-block;
    margin-top: 16px;
}

body {
    height: 100vh;
}
